* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Tahoma, Verdana, Arial, "Courier New";
    color: rgb(80, 80, 80);
    line-height: 1.25em;
    background-color: #e1f5fe;
    background-image: url(../img/linux_tlo.png);
    background-repeat: repeat-y;
    background-position: left;
    background-size: 6%;
}

main {
    width: 80%;
    margin: 0 auto;
    padding: 1.5em 2%;
    background-color: white;
}

h1 {
    color: rgb(182, 40, 14);
    font-size: 2em;
    text-align: center;
    padding: 0.625em 1%;
    margin: 0.625em;
}

section {
    border: 1px solid rgb(125, 127, 128);
    margin: 0.75em 0;
}

h2 {
    padding: 0.5em 0;
    color: white;
    font-size: 1.25em;
    background-color: rgb(88, 88, 88);
    text-align: center;
}
/* poniżej umieszczasz swoje style */

#dys{
    list-style-type: lower-alpha;
    list-style-position: inside;
    margin: 30px;
}
#dys li{
    margin-bottom: 10px;
    font-weight: bold;
}
#cechy{
    list-style-image: url(../img/punktor.png);
    background-color: beige;
    list-style-position: inside;
    margin: 10px 0 ;
    border: 1px solid green;
}
#cechy li{
    padding: 5px 0 5px 150px;
}
#syst{
    margin: 10px 50px 10px 200px;
    
}
.pink{
    background-color: pink;
    list-style-type: disc;
    list-style-position: inside;
    padding: 5px 3px 5px 30px;    
}
.pink li{
    background-color: antiquewhite;
    margin-bottom: 5px;
    padding: 5px;
}
dl {
    margin: 0.5em 12%;
}

dt {
    color: rgb(0, 121, 121);
    margin: 0.5em 2%;
    font-weight: bold;
}

dd {
    text-align: justify;
    line-height: 2;
    margin: 0.25em 5%;
}
header img{
    width: 100%;
}
#linux{
    width: 8%;
    float: right;
    margin: 10px 70px 10px 10px;
    border: 1px solid lightgray;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 10px 30px;
    box-shadow: 5px 5px 5px black;
}
#pierwszy{
    text-align: center;
}
#pierwszy figcaption{
    font-weight: bold;
    display: inline-block;
}
#redH{
    float:left;
    border: 3px dashed lightgray;
    box-shadow: -5px -5px 10px gray;
    width: 10%;
    margin: 100px 30px;
}
#kub{
    float:left;
    margin: 100px 20px;
}
#open{
    float:right;
    margin: 100px 20px;
}
.figure{
    border: 1px solid lightgray;
    width: 30%;
    text-align: center;
    display: inline-block;
    margin-right: 20px;
}
.figure figcaption{
    color: darkblue;
    font-weight: bold;
}
div{
    text-align: center;
    padding: 10px;
}
section:nth-of-type(1){
    background-image: url(../img/gnome.png);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: 6%;
    padding-bottom: 60px;
}
section:nth-of-type(3){
    background-image: url(../img/tlo.jpg);
    background-size: 6%;
}
section:nth-of-type(4){
    background-image: url(../img/kali_logo.png), url(../img/kali_logo.png), url(../img/kali_logo.png);
    background-repeat: no-repeat;
    background-position: 20% 20%, 50% 60%, 80% 30%;
    background-size: 30%, 20%, 40%;
}







































































